LB700 - Bug #700

J2500000

12/13/2024 03:32 PM - 00

Status: New Start date: 12/13/2024
Priority: Normal Due date:
Assignee: shiliang % Done: 0%
Category: M.E Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LB700 gooo: Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: hisi3403 APPI [ : -
00: gooo:
go/oooooon: 01 gooo: FD7352S
goooooo: goooo:
gooo: \\192.168.1.250\03-image\hisi3403\imag |EMMCI : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
U1-20250304
00: Ubuntu
Description
History

#1 - 03/06/2025 03:20 PM -0 0

-0000 changed from https://forum.neardi.com/d/126-hisi3403-xia-zai-gu-jian to
11792.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250304

-0000 changed from Linux Hi3403 4.19.90 #3 SMP Sat Dec 7 17:52:22 CST 2024 aarch64 aarch64 aarch64 GNU/Linux to Linux Hi3403 4.19.90 #5
SMP Wed Feb 12 14:45:29 CST 2025 aarch64 aarch64 aarch64 GNU/Linux

00000 deleted (YT8521SC)
-EMMOUU changed from FORESEE(FSEIASLD-32G) to -
